{
    "display": {
        "title": {
            "translate": "armor",
            "color": "gold"
        },
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:iron_chestplate",
            "nbt": "{CustomModelData:0}"
        },
        "frame": "challenge",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/block/iron_block.png"
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    }
}
